@charset "UTF-8";

/* Import Inter Font Family */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src:
    url('../files/'),
    url('../files/?#iefix') format('embedded-opentype'),
    url('../files/inter-v7-latin-200.woff2') format('woff2'),
    url('../files/inter-v7-latin-200.woff') format('woff'),
    url('../files/inter-v7-latin-200.ttf') format('truetype'),
    url('../files/inter-v7-latin-200.svg#Inter') format('svg');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src:
    url('../files/inter-v7-latin-regular.eot'),
    url('../files/inter-v7-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../files/inter-v7-latin-regular.woff2') format('woff2'),
    url('../files/inter-v7-latin-regular.woff') format('woff'),
    url('../files/inter-v7-latin-regular.ttf') format('truetype'),
    url('../files/inter-v7-latin-regular.svg#Inter') format('svg');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src:
    url('../files/inter-v7-latin-600.eot'),
    url('../files/inter-v7-latin-600.eot?#iefix') format('embedded-opentype'),
    url('../files/inter-v7-latin-600.woff2') format('woff2'),
    url('../files/inter-v7-latin-600.woff') format('woff'),
    url('../files/inter-v7-latin-600.ttf') format('truetype'),
    url('../files/inter-v7-latin-600.svg#Inter') format('svg');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src:
    url('../files/inter-v7-latin-800.eot'),
    url('../files/inter-v7-latin-800.eot?#iefix') format('embedded-opentype'),
    url('../files/inter-v7-latin-800.woff2') format('woff2'),
    url('../files/inter-v7-latin-800.woff') format('woff'),
    url('../files/inter-v7-latin-800.ttf') format('truetype'),
    url('../files/inter-v7-latin-800.svg#Inter') format('svg');
}


body {
  font-family: 'Inter', sans-serif;
}


a:hover {
  cursor: pointer;
}

.contacts.form {
  max-width: 680px;
}

#ContactZip {
  margin-bottom: 15px;
}

.addition-label {
  margin-left: -5px;
}

#contact_toggle_link,
#backCallView {
  margin-right: 12px;
}

#backCallView {
  margin-left: 12px;
}

.table-filters,
.table-actions {
  margin-bottom: 14px;
}

.contacts.form label {
  padding-right: 5px;
}

.eventOptionCont {
  padding: 10px 15px;
}
.eventOption.selectionRequired {
  border-color: #ff6666;
  border-width: 3px;
}

#remarks.panel-body,
#editContact.panel-body {
  background-color: #f5f5f5;
}

@media (min-width: 990px) {
  .restricted-width-form .multi-input {
    width: 78.5%;
    margin-left: 23.5%;
  }
}

span.large-number {
  font-size: 200%;
}

.bold-text {
  font-weight: bold;
}

.largeCallOptions > input[type="radio"],
input[type="checkbox"] {
  width: 15px;
  height: 15px;
}

label.largeCallOptions {
  font-size: 16px;
}

.userContactDropdown {
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #fcfcfc;
}

.sqared-list {
  margin-left: -20px;
  list-style-image: url("../img/square.png");
}

.contactOwnership > label {
  font-weight: normal !important;
}

.outlineHint {
  color: lightgrey;
  font-style: italic;
}

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.time-donation label {
  margin-top: 8px;
}

.register-paperbatch .form-group,
.register-paperbatch #ContactZip,
.register-paperbatch #ContactCity,
.register-paperbatch #ContactStreet,
.register-paperbatch #ContactLastname,
.register-paperbatch #ContactStreetNo,
.register-paperbatch #ContactGender,
.register-paperbatch #ContactEmail,
.register-paperbatch #ContactPhone {
  margin-bottom: 0px;
}

.mtool-property-small {
  width: 60px;
  background-color: #eee;
  border-width: 1px;
  border-color: gray;
  height: 16px;
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 10px;
}

.mtool-property-radio > .radio,
.customOption.radio,
.systemOption.radio {
  margin-top: 2px;
}

.joinOnline {
  background: url(/img/back.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: none !important;
}

.joinOnline .modal-dialog {
  width: auto;
  max-width: 700px;
}

.joinOnline .cake-error {
  display: none;
}

#joinForm label.control-label {
  text-align: left;
}

.membership-options > .form-group {
  margin-bottom: 0px;
}

.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 60px;
  overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.join-button .btn-primary {
  background-color: #e4022d;
  border-color: #b00223;
}

@media (min-width: 768px) {
  .joinTopOffset {
    margin-top: 150px;
  }
}

.joinTopOffsetSmall {
  margin-top: 20%;
}

.webapp-manual img {
  border: 1px solid darkgrey;
  float: left;
  margin-right: 40px;
  margin-top: 10px;
  margin-bottom: 15px;
}

.webapp-manual li {
  margin-top: 10px;
  margin-bottom: 5px;
}

.webapp-manual h1 {
  margin-top: 40px;
}

.missing-entry {
  background-color: red !important;
}

.missing-entry-edit {
  color: white !important;
}

.panel-heading .accordion-toggle:after {
  font-family: "Glyphicons Halflings";
  content: "\e114";
  float: right;
  color: grey;
}

/** Bootastrap modifications */
.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container-narrow {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 950px;
}

.container-fullwidth {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.login-panel {
  margin-top: 25%;
}

.toggle_available_happenings_rest_of_event label,
.available_happenings_local label {
  font-weight: inherit;
}

.toggle_available_happenings_rest_of_event .panel,
.available_happenings_local.panel {
  margin-top: 5px;
  margin-bottom: 0px;
}

.toggle_available_happenings_rest_of_event.btn {
  margin-top: 5px;
  margin-bottom: 20px;
}

.title-row h2 {
  margin-top: 0;
}
#contact-status-icons {
  text-align: right;
  cursor: default;
}
#contact-status-icons .label {
  padding: 0.5em 0.4em 0.2em;
  font-size: 88%;
}
.contact-activity {
  font-size: 16px;
  white-space: nowrap;
}
.contact-activity .activity-on {
  color: #000;
}
.contact-activity .activity-off {
  color: #bcd9ff;
}
.contact-activity.label {
  font-size: 75%;
}
.contact-activity.label .activity-on {
  color: #fff9a2;
  text-shadow: 0 0 7px #ff4800;
}
.contact-activity.label .activity-off {
  color: #545454;
  text-shadow: 0 0 2px #545454;
}
.strikeout {
  position: relative;
}
.strikeout::after {
  border-bottom: 0.3em solid rgba(255, 0, 0, 0.8);
  content: "";
  left: -4px;
  padding-right: 28px;
  line-height: 1em;
  margin-top: calc(0.125em / 2 * -1);
  position: absolute;
  right: 0;
  top: 50%;
  transform: rotate(-30deg);
}

/* Make Select2 boxes match Bootstrap3 heights: */
.select2-selection__rendered {
  line-height: 32px !important;
}

.select2-selection {
  height: 34px !important;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 34px !important;
}
.form-group .select2-container {
  width: 100% !important;
}

/* bootstrap form multi-input layout hack */
.multi-input {
  padding-left: 3px;
  padding-bottom: 15px;
}
.multi-input .control-label {
  padding-top: 0;
}

/* bootstrap borders around tab content */
.tab-pane {
  border: 1px solid #ddd;
  border-top: none;
  border-radius: 0px 0px 5px 5px;
  padding: 8px;
}

.nav-tabs {
  margin-bottom: 0;
}
.table-filters .tab-content {
  background: #fff;
}
.shade .nav-tabs > li.active > a,
.shade .nav-tabs > li.active > a:hover,
.shade .nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background: #f9f9f9;
}

.shade .tab-content {
  border: 1px solid #ddd;
  border-top: none;
  border-radius: 0 0 5px 5px;
  background: #f9f9f9;
  padding: 2px;
}

.shade .tab-content .tab-pane {
  display: none;
}

.table-filters .nav > li > a {
  padding: 5px 15px;
}

.nav-tabs a:focus,
.btn:focus {
  outline: none;
}

.table .fa-stack {
  height: 1.6em;
  margin-top: -6px;
}

#ressources {
  display: none;
}

#pageLoader {
  position: fixed;
  bottom: 32px;
  left: 19px;
  z-index: 9999;
}

.dtWidget {
  border-radius: 4px;
}

.dtWidget .dtCont {
  min-height: 80px;
}

.dtWidget.loading {
  animation-name: blinkgrey;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate-reverse;
}

@keyframes blinkgrey {
  0% {
    background-color: lightgrey;
  }
  100% {
    background-color: whitesmoke;
  }
}

#pageLoader div.loader {
  pointer-events: auto;
}

div.loader {
  -webkit-transform: rotateX(60deg);
  -moz-transform: rotateX(60deg);
  -o-transform: rotateX(60deg);
  transform: rotateX(60deg);
  width: 800px;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  pointer-events: none;
}

div.loader .ball {
  background-color: rgba(0, 0, 0, 0);
  border: 5px solid #e4022d;
  opacity: 0.9;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-radius: 50px;
  box-shadow: 0 0 35px #e4022d;
  width: 20px;
  height: 20px;
  margin: 0 auto;
  -moz-animation: spin 1s infinite linear;
  -webkit-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

.modal.modal-wide .modal-dialog {
  width: 90%;
}

.modal.modal-wide .modal-body {
  overflow-y: auto;
}

.modal-dialog {
  width: 700px;
}

.modal .modal-body > *:first-child.alert,
.modal .bootbox-body > *:first-child.alert {
  margin-top: 30px;
}

.modal:not(.bootbox) .modal-body {
  min-height: 300px;
}

.modal.hideFooter .modal-footer {
  display: none;
}

.modal.hideBtn .modal-footer .btn {
  display: none;
}

.modal.hideBtn .modal-body {
  margin-bottom: -13px;
  padding-bottom: 0;
}

.page-header {
  margin: 20px 0 10px;
}

.test-environment-body {
  background-color: #fffafa;
}

.createCallModalBody label.radio {
  font-weight: normal;
}

.modal-footer .submit {
  margin-top: -34px;
}

.modal-footer .submit input {
  position: relative;
  z-index: 500;
}

.mtool-close-create-modal {
  margin-right: 100px;
}

.select2-container--default .select2-results > .select2-results__options {
  max-height: 350px !important;
}

.queryBuilder .select2-container {
  width: auto !important;
  min-width: 400px;
}

form .select2-hidden-accessible {
  height: 100% !important;
}

#statisticsContainer {
  float: left;
  position: relative;
  width: 100%;
}

.pagination_compact .pagination {
  margin: -10px 0;
}
.pagination > .disabled > a {
  pointer-events: none;
}
.pagination > .disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

/* START fixes for floatThread */
th {
  background: white;
}

.ui-datepicker {
  z-index: 2001 !important;
}

.dropdown-menu {
  z-index: 2000;
}
/* END fixes for floatThread */

.current_project,
.current_registration {
  color: black;
}

.not_current_project,
.not_current_registration {
  color: rgb(163, 163, 163);
}

.empty_contact_info {
  background-color: #ffd6de !important;
}

.bg-green {
  background-color: #d6fcc7 !important;
}

.status-good {
  color: green !important;
}

.status-not-good {
  color: rgb(109, 10, 10) !important;
}

.fa-own-size {
  font-size: 22px !important;
}

.has-mobile-or-laptop {
  background-color: #d6fcc7 !important;
}

.has-not-mobile-or-laptop {
  background-color: #ffd6de !important;
}

.not-know-mobile-or-laptop {
  background-color: rgb(255, 218, 151);
}
